body,
html {
  background-color: #fff;
}

#container #header {
  background: url("/img/cat_head.png") no-repeat -35px 0px;
  width: 100%;
  height: 232px;
  position: relative;
}

#container #header h2 {
  position: absolute;
  bottom: 0;
  right: 0;
}

#container #content {
  background: url("/img/cat_body.png") repeat-y -35px 0px;
  padding-left: 200px;
  border: 1px solid transparent;
}

#container #footer {
  background: #fff url("/img/cat_tail.png") no-repeat -35px 0px;
  width: 100%;
  height: 232px;
}

